.ftco-about .img-about {
  width: 100%;
  z-index: 0;
  position: relative; }
  .ftco-about .img-about .overlay {
    width: 40%;
    height: 30%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    background: #0075f6;
    margin-top: 40px;
    margin-left: -60px;
    opacity: 1; }
  .ftco-about .img-about .img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: -20px 20px 69px -27px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: -20px 20px 69px -27px rgba(0, 0, 0, 0.33);
    box-shadow: -20px 20px 69px -27px rgba(0, 0, 0, 0.33); }
.project {
  width: 100%;
  height: 285px;
  margin-bottom: 30px;
  position: relative;
  z-index: 0; }
  .project.img-2 {
    height: 600px; }
    @media (max-width: 767.98px) {
      .project.img-2 {
        height: 285px; } }
    .project.img-2 .text {
      max-width: 45%;
      z-index: 1; }
      .project.img-2 .text h3 {
        font-size: 22px; }
        .project.img-2 .text h3 a {
          color: #fff; }
      .project.img-2 .text span {
        color: rgba(255, 255, 255, 0.8);
        text-transform: uppercase;
        letter-spacing: 2px; }
      @media (max-width: 767.98px) {
        .project.img-2 .text {
          max-width: 100%;
          opacity: 1; }
          .project.img-2 .text span {
            color: rgba(255, 255, 255, 0.8); } }
  .project .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 0;
    background: #fd5f00;
    z-index: -1;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    @media (max-width: 767.98px) {
      .project .overlay {
        opacity: .2; } }
  .project .text {
    max-width: 80%;
    z-index: 1;
    opacity: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .project .text h3 {
      font-size: 20px; }
      .project .text h3 a {
        color: #fff; }
    .project .text span {
      color: rgba(255, 255, 255, 0.5);
      text-transform: uppercase;
      letter-spacing: 2px; }
    @media (max-width: 767.98px) {
      .project .text {
        opacity: 1; }
        .project .text span {
          color: rgba(255, 255, 255, 0.8); } }
  .project:hover .overlay, .project:focus .overlay {
    opacity: .9; }
  .project:hover .text, .project:focus .text {
    opacity: 1; }

.aside-stretch {
  background: #2a8fff; }
  .aside-stretch:after {
    position: absolute;
    top: 0;
    right: 100%;
    bottom: 0;
    content: '';
    width: 360%;
    background: #2a8fff; }
  @media (max-width: 767.98px) {
    .aside-stretch {
      background: transparent; }
      .aside-stretch:after {
        background: transparent;
        display: none; } }


.ftco-animate {
  opacity: 0;
  visibility: hidden; }

.bg-primary {
  background: #0075f6 !important; }



.ftco-section {
  padding: 7em 0;
  position: relative; }
  @media (max-width: 767.98px) {
    .ftco-section {
      padding: 6em 0; } }



.media .ftco-icon {
  width: 100px; }
  .media .ftco-icon span {
    color: #0075f6; }



.heading-section .subheading {
  font-size: 13px;
  font-weight: 500;
  display: block;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: black;
  letter-spacing: 3px; }

.heading-section h2 {
  font-size: 40px;
  font-weight: 600; }
  .heading-section h2 span {
    font-weight: 400; }
  @media (max-width: 767.98px) {
    .heading-section h2 {
      font-size: 28px; } }

.heading-section.heading-section-white .subheading {
  color: rgba(255, 255, 255, 0.9) !important; }

.heading-section.heading-section-white h2 {
  color: #fff; }

.heading-section.heading-section-white p {
  color: rgba(255, 255, 255, 0.9); }

.img,
.blog-img,
.user-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.image-popup {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1; }

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0; }

#section-counter {
  position: relative;
  z-index: 0; }
  #section-counter:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: '';
    z-index: -1;
    opacity: 0;
    background: #000000; }

@media (max-width: 1199.98px) {
  .ftco-counter {
    background-position: center center !important; } }

.ftco-counter .img {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0; }

.ftco-counter .text {
  display: inline-block;
  -webkit-box-shadow: -20px 20px 69px -27px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: -20px 20px 69px -27px rgba(0, 0, 0, 0.17);
  box-shadow: -20px 20px 69px -27px rgba(0, 0, 0, 0.17); }
  @media (min-width: 992px) {
    .ftco-counter .text {
      padding-left: 63px !important;
      margin-left: -63px; } }
  .ftco-counter .text p {
    font-size: 24px;
    line-height: 1; }
  .ftco-counter .text span.number {
    font-weight: 400;
    color: #fff;
    font-size: 30px;
    font-weight: 400; }
  .ftco-counter .text span {
    color: white;
    margin-bottom: 10px;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px; }


